[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# TLCLIntfHandle (deprecated)

Deprecated. Alias for the TLCLHandle type.

## Declaration

Source position: lcltype.pp line 152

`type TLCLIntfHandle = WSReferences.TLCLHandle;`

## Description

TLCLIntfHandle is the type returned from the CreateHandle method in widgetset classes.

## Version info

TLCLIntfHandle has been deprecated in LCL version 4.0. Use the TLCLHandle type instead.

## See also

TLCLHandle |  | The type used for handles in LCL applications, components, controls, and widget set classes.